Passer au contenu principal
GET
/
v1
/
monitors
Lister les Moniteurs
curl --request GET \
  --url https://api.olostep.com/v1/monitors \
  --header 'Authorization: Bearer <token>'
{
  "monitors": [
    {
      "id": "monitor_5hktz469jy",
      "object": "monitor",
      "created_at": 1777983215,
      "cron_expression": "13 13 * * ? *",
      "fda_id": "fda_5hktz469jy",
      "frequency": "daily",
      "metadata": {},
      "notification_channel": "email",
      "notification_target": "example@olostep.com",
      "query": "Gather the new blogposts from example website and send me updates with new posts.",
      "status": "active",
      "team_id": "team_5hktz469jyF",
      "updated_at": 1777983222
    }
  ],
  "count": 1
}

Documentation Index

Fetch the complete documentation index at: https://docs.olostep.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

En-tête d'authentification Bearer sous la forme Bearer , où est ton jeton d'authentification.

Paramètres de requête

include_deleted
enum<string>
défaut:false

Mets à true pour inclure les moniteurs supprimés.

Options disponibles:
true,
false

Réponse

Réponse réussie avec la liste des moniteurs.

monitors
object[]
count
integer